@font-face { font-family: 'e-Ukraine Head'; src: url('e-UkraineHead-Regular.woff2') format('woff2'); font-weight: 400; font-display: swap; }
@font-face { font-family: 'e-Ukraine Head'; src: url('e-UkraineHead-Medium.woff2') format('woff2'); font-weight: 500; font-display: swap; }
@font-face { font-family: 'e-Ukraine Head'; src: url('e-UkraineHead-Bold.woff2') format('woff2'); font-weight: 700; font-display: swap; }
